.cs79-383 .container-body,
.cs79-383 #innermaincol,
.cs79-383 .pagestyle {
  color: #29353b;
}
.cs79-383 a {
  color: #29353b;
}
.cs79-383 a:hover {
  color: #141a1d;
}
.cs79-383.menustrip {
  background-color: #29353b;
}
.cs79-383.midstrip {
  background-color: #cccac6;
}
.cs79-383.lowerstrip {
  background-color: #29353b;
}
.cs79-383.clr1 {
  background-color: #318bc1;
}
.cs79-383.clr2 {
  background-color: #29353b;
}
.cs79-383.clr3 {
  background-color: #cccac6;
}
.cs79-383.clr4 {
  background-color: #ffffff;
}
.cs79-383.clr5 {
  background-color: #a5a5af;
}
.cs79-383.clr6 {
  background-color: #fedc3d;
}
.cs79-383 #sbar,
.cs79-383 #sidebarcol {
  color: #29353b;
}
.cs79-383 #sbar a,
.cs79-383 #sidebarcol a {
  color: #141a1d;
}
.cs79-383 #sbar a:hover,
.cs79-383 #sidebarcol a:hover {
  color: #0a0c0e;
}
.cs79-383 #strip {
  color: #318bc1;
  background-color: #cccac6;
}
.cs79-383 #strip a {
  color: #276e98;
}
.cs79-383 #strip a:hover {
  color: #225f84;
}
.cs79-383 #inftr {
  color: #ffffff;
  background-color: #29353b;
}
.cs79-383 #inftr a {
  color: #e6e6e6;
}
.cs79-383 #inftr a:hover {
  color: #d9d9d9;
}
.cs79-383 .navbar-default .navbar-nav > .open > a,
.cs79-383 .navbar-default .navbar-nav > .open > a:hover,
.cs79-383 .navbar-default .navbar-nav > .open > a:focus,
.cs79-383 .menu-tmpl-hover {
  color: #318bc1;
  background-color: #fedc3d;
}
.cs79-383 .dropdown-menu > li > a {
  color: #6e7376;
  background-color: #fff;
}
.cs79-383 .dropdown-menu > li > a:hover,
.cs79-383 .dropdown-menu > li > a:focus {
  color: #318bc1;
  background-color: #fedc3d;
}
.cs79-383 .navbar {
  background: #29353b;
}
.cs79-383 .navbar .navbar-nav > li > .dropdown-menu {
  border-top: 2px solid #29353b;
  border-bottom: 4px solid #29353b;
}
.cs79-383 .navbar .dropdown-menu:after {
  border-bottom-color: #688695;
}
.cs79-383 .navbar-default {
  border-color: #29353b;
}
.cs79-383 .navbar-default .navbar-nav > li > a {
  color: #fedc3d;
  text-transform: uppercase;
}
.cs79-383 .navbar-default .navbar-brand {
  color: #fedc3d;
}
.cs79-383 .navbar .navbar-nav > li > a:hover,
.cs79-383 .navbar .navbar-nav > li > a:focus {
  color: #318bc1;
  background-color: #fedc3d;
}
.cs79-383 .navbox {
  color: #fedc3d;
  background-color: #29353b;
}
.cs79-383 .navbar-brand,
.cs79-383 .navbar-default .navbar-brand,
.cs79-383 .navbar-default .navbar-text {
  color: #cccac6;
}
.cs79-383 .navbar-brand:hover,
.cs79-383 .navbar-brand:focus,
.cs79-383 .navbar-default .navbar-brand:hover,
.cs79-383 .navbar-default .navbar-brand:focus,
.cs79-383 .navbar-default .navbar-text:hover,
.cs79-383 .navbar-default .navbar-text:focus {
  color: #9c9890;
  background-color: #29353b;
}
.cs79-383 .navbar-text {
  color: #cccac6;
}
.cs79-383 ul.vert-menu li,
.cs79-383 ul.vert-menu li a,
.cs79-383 ul.vert-menu li a:focus,
.cs79-383 ul.vert-menu li>a.vtmnu-section {
  color: #cccac6;
  background-color: #29353b;
}
.cs79-383 ul.vert-menu li a:hover {
  color: #318bc1;
  background-color: #fedc3d;
}
.cs79-383 .vert-menu .subnav li a {
  color: #6e7376;
  background-color: #fff;
}
.cs79-383 .vert-menu .subnav li a:hover,
.cs79-383 .vert-menu .subnav li a.mnu-selected {
  color: #318bc1;
  background-color: #fedc3d;
}
.cs79-383 .txtbg1 {
  background-color: #29353b;
  color: #cccac6;
}
.cs79-383 .txtbg1 a,
.cs79-383 .txtbg1 a:hover {
  color: #b4b1ab !important;
}
.cs79-383 .txtbg2 {
  background-color: #29353b;
  color: #fedc3d;
}
.cs79-383 .txtbg2 a,
.cs79-383 .txtbg2 a:hover {
  color: #fed30a !important;
}
.cs79-383 .txtbg3 {
  background-color: #fedc3d;
  color: #318bc1;
}
.cs79-383 .txtbg3 a,
.cs79-383 .txtbg3 a:hover {
  color: #276e98 !important;
}
.cs79-383 .txtbg4 {
  background-color: #ffffff;
  color: #318bc1;
}
.cs79-383 .txtbg4 a,
.cs79-383 .txtbg4 a:hover {
  color: #276e98 !important;
}
.cs79-383 .txtbg5 {
  background-color: #ffffff;
  color: #6e7376;
}
.cs79-383 .txtbg5 a,
.cs79-383 .txtbg5 a:hover {
  color: #55595c !important;
}
.cs79-383 .txtbg6 {
  background-color: #318bc1;
  color: #ffffff;
}
.cs79-383 .txtbg6 a,
.cs79-383 .txtbg6 a:hover {
  color: #e6e6e6 !important;
}
.cs79-383 .txtbg7 {
  background-color: #ffffff;
  color: #29353b;
}
.cs79-383 .txtbg7 a,
.cs79-383 .txtbg7 a:hover {
  color: #141a1d !important;
}
.cs79-383 .txtbg8 {
  background-color: #cccac6;
  color: #29353b;
}
.cs79-383 .txtbg8 a,
.cs79-383 .txtbg8 a:hover {
  color: #141a1d !important;
}
.cs79-383 .txtbg9 {
  background-color: #a5a5af;
  color: #ffffff;
}
.cs79-383 .txtbg9 a,
.cs79-383 .txtbg9 a:hover {
  color: #e6e6e6 !important;
}
.cs79-383 .txtbg10 {
  background-color: #cccac6;
  color: #318bc1;
}
.cs79-383 .txtbg10 a,
.cs79-383 .txtbg10 a:hover {
  color: #276e98 !important;
}
.cs79-383 .txtbg11 {
  background-color: #29353b;
  color: #ffffff;
}
.cs79-383 .txtbg11 a,
.cs79-383 .txtbg11 a:hover {
  color: #e6e6e6 !important;
}
.cs79-383 .colorpick.txtbg12 {
  display: none;
}
.cs79-383 .colorpick.txtbg13 {
  display: none;
}
.cs79-383 .colorpick.txtbg14 {
  display: none;
}
.cs79-383 .colorpick.txtbg15 {
  display: none;
}
.cs79-383 .colorpick.txtbg16 {
  display: none;
}
.cs79-383 .colorpick.txtbg17 {
  display: none;
}
.cs79-383 .colorpick.txtbg18 {
  display: none;
}
.cs79-383 .colorpick.txtbg19 {
  display: none;
}
.cs79-383 .colorpick.txtbg20 {
  display: none;
}
.cs79-383 .btn-default {
  color: #ffffff;
  background: #318bc1;
  border-color: #1c5070;
}
.cs79-383 .btn-primary {
  color: #fedc3d;
  background: #29353b;
  border-color: #000000;
}
.cs79-383 .btn-success {
  color: #29353b;
  background: #cccac6;
  border-color: #9c9890;
}
.cs79-383 .btn-info {
  color: #318bc1;
  background: #ffffff;
  border-color: #cccccc;
}
.cs79-383 .btn-warning {
  color: #ffffff;
  background: #a5a5af;
  border-color: #70707e;
}
.cs79-383 .btn-danger {
  color: #318bc1;
  background: #fedc3d;
  border-color: #d4af01;
}
.cs79-383 .panel-default {
  border-color: #29353b;
}
.cs79-383 .panel-default > .panel-heading {
  color: #fedc3d;
  border-color: #29353b;
  background-color: #29353b;
}
.cs79-383 .panel-default > .panel-heading a {
  color: #fedc3d;
}
.cs79-383 .panel-default > .panel-body {
  border-color: #29353b;
}
.cs79-383 .panel-success {
  border-color: #ffffff;
}
.cs79-383 .panel-success > .panel-heading {
  color: #318bc1;
  border-color: #ffffff;
  background-color: #ffffff;
}
.cs79-383 .panel-success > .panel-heading a {
  color: #318bc1;
}
.cs79-383 .panel-success > .panel-body {
  border-color: #ffffff;
  color: #6e7376;
  background-color: #ffffff;
}
.cs79-383 .panel-info {
  border-color: #318bc1;
}
.cs79-383 .panel-info > .panel-heading {
  color: #ffffff;
  border-color: #318bc1;
  background-color: #318bc1;
}
.cs79-383 .panel-info > .panel-heading a {
  color: #ffffff;
}
.cs79-383 .panel-info > .panel-body {
  border-color: #318bc1;
  color: #29353b;
  background-color: #ffffff;
}
.cs79-383 .panel-warning {
  border-color: #fedc3d;
}
.cs79-383 .panel-warning > .panel-heading {
  color: #318bc1;
  border-color: #fedc3d;
  background-color: #fedc3d;
}
.cs79-383 .panel-warning > .panel-heading a {
  color: #318bc1;
}
.cs79-383 .panel-warning > .panel-body {
  border-color: #fedc3d;
  color: #29353b;
  background-color: #cccac6;
}
.cs79-schemebg,
.cs79-schemebg:hover {
  background-color: #00aba9 !important;
}
